﻿<AML>
 <Item type="List" id="4C86350786054402A608A5B407D41392" action="add">
  <description>System Account for Accounting
4.Fixed Assets - Deleted</description>
  <name>acc_SystemAccount</name>
  <Relationships>
   <Item type="Value" id="EA604F4F2FE04F96B7F4DC6C43787040" action="add">
    <label xml:lang="en">Accumulated Depreciation</label>
    <sort_order>1</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Accumulated Depreciation</value>
   </Item>
   <Item type="Value" id="F4A0C2454DBD4BA49113932ACDF2C252" action="add">
    <label xml:lang="en">Admin and  General Expenses</label>
    <sort_order>2</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Admin and  General Expenses</value>
   </Item>
   <Item type="Value" id="E3803C0488774AB5B4BB72BC640FD84D" action="add">
    <label xml:lang="en">Cash &amp; cash equivalent</label>
    <sort_order>3</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Cash &amp; cash equivalent</value>
   </Item>
   <Item type="Value" id="FDFC9D930866479AAC8396874A5BB88A" action="add">
    <label xml:lang="en">Cash at bank</label>
    <sort_order>4</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Cash at bank</value>
   </Item>
   <Item type="Value" id="55484D5F53104FABB88319D29E64692E" action="add">
    <label xml:lang="en">Cost of Goods Sold</label>
    <sort_order>5</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Cost of Goods Sold</value>
   </Item>
   <Item type="Value" id="FF2A166545804CCFBE53A108340E149D" action="add">
    <label xml:lang="en">Cost of Service Jobs</label>
    <sort_order>6</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Cost of Service Jobs</value>
   </Item>
   <Item type="Value" id="93DB52CE13504E1FA147A2C3846A383D" action="add">
    <label xml:lang="en">Employee benefits</label>
    <sort_order>7</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Employee benefits</value>
   </Item>
   <Item type="Value" id="EFEFE8FF7388484A9BCA49112C5ED1F7" action="add">
    <label xml:lang="en">Equity &amp; Capital</label>
    <sort_order>8</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Equity &amp; Capital</value>
   </Item>
   <Item type="Value" id="F651C7A3C6864423A6B47A4DFA100759" action="add">
    <label xml:lang="en">Finished Goods</label>
    <sort_order>9</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Finished Goods</value>
   </Item>
   <Item type="Value" id="452A096DBB69441398AED7547C6B96C6" action="add">
    <label xml:lang="en">Fixed Assets</label>
    <sort_order>10</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Fixed Assets</value>
   </Item>
   <Item type="Value" id="27CD46DD6BED4AEB9407D5472A457F59" action="add">
    <label xml:lang="en">GST payment</label>
    <sort_order>11</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>GST payment</value>
   </Item>
   <Item type="Value" id="D1189268221645A0BBB152441CBC20A2" action="add">
    <label xml:lang="en">Intangible Assets</label>
    <sort_order>12</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Intangible Assets</value>
   </Item>
   <Item type="Value" id="D3F55110F7D9438387843537E8B2E9B5" action="add">
    <label xml:lang="en">Non-Current Liabilities</label>
    <sort_order>13</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Non-Current Liabilities</value>
   </Item>
   <Item type="Value" id="ED39347F003A42E8AC4DB65A283C470D" action="add">
    <label xml:lang="en">Other COGS</label>
    <sort_order>14</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other COGS</value>
   </Item>
   <Item type="Value" id="3A2ACBD65FC843B8BC06B184224A4361" action="add">
    <label xml:lang="en">Other Current Assets</label>
    <sort_order>15</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Current Assets</value>
   </Item>
   <Item type="Value" id="BFBA8F0F0E4F40C68FF3324CC7572D67" action="add">
    <label xml:lang="en">Other Expenses</label>
    <sort_order>16</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Expenses</value>
   </Item>
   <Item type="Value" id="7E3998BF3B374676A53CB9EEB5B9642E" action="add">
    <label xml:lang="en">Other Fixed Assets</label>
    <sort_order>17</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Fixed Assets</value>
   </Item>
   <Item type="Value" id="9AD3502E6AB943EA98B53D959D381FF1" action="add">
    <label xml:lang="en">Other Fixed Assets</label>
    <sort_order>18</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Fixed Assets</value>
   </Item>
   <Item type="Value" id="0DF4CD5F3DDF4D3BB351C50F6189F99B" action="add">
    <label xml:lang="en">Other Operating Income</label>
    <sort_order>19</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Operating Income</value>
   </Item>
   <Item type="Value" id="520DB065F357404BA7D4B75D298CA8DF" action="add">
    <label xml:lang="en">Other Payables</label>
    <sort_order>20</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Payables</value>
   </Item>
   <Item type="Value" id="9A267BD6C10E4B8889D647516924C08F" action="add">
    <label xml:lang="en">Other Receivables</label>
    <sort_order>21</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Other Receivables</value>
   </Item>
   <Item type="Value" id="4338B0BB495C47C4AA1AEDB250AB5B0E" action="add">
    <label xml:lang="en">Personal Expenses</label>
    <sort_order>22</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Personal Expenses</value>
   </Item>
   <Item type="Value" id="76E3CCD859AB4730B110BDABF352683F" action="add">
    <label xml:lang="en">Production Inventories</label>
    <sort_order>23</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Production Inventories</value>
   </Item>
   <Item type="Value" id="F638C3212EC6402BB54FB835F97F7C13" action="add">
    <label xml:lang="en">Revenue</label>
    <sort_order>24</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Revenue</value>
   </Item>
   <Item type="Value" id="AB382B2E57874D14BB2E4A8169E202DB" action="add">
    <label xml:lang="en">Selling &amp; Distribution Expenses</label>
    <sort_order>25</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Selling &amp; Distribution Expenses</value>
   </Item>
   <Item type="Value" id="ADE56BEE13D94710BAF6D608ADCBB404" action="add">
    <label xml:lang="en">Trade For Payables</label>
    <sort_order>26</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Trade For Payables</value>
   </Item>
   <Item type="Value" id="3D920F7DEFA04F1A846757104C4D12E4" action="add">
    <label xml:lang="en">Trade For Receivables</label>
    <sort_order>27</sort_order>
    <source_id keyed_name="acc_SystemAccount" type="List">4C86350786054402A608A5B407D41392</source_id>
    <value>Trade For Receivables</value>
   </Item>
  </Relationships>
 </Item>
</AML>